@font-face {
    font-family: 'FZLTCHJW';
    src: url(./FZLTCHJW.TTF);
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'FZLTHJW';
    src: url(./FZLTHJW.TTF);
    font-style: normal;
    font-display: swap;
}
.content {top: 100px;}
.content .slogan {width: 1212px;height: 421px;margin: 0 auto;background: url(//game.gtimg.cn/images/dnf/cp/a20251127gift//sprite.png) no-repeat 0 -145px;}
.content .login-box {width: 748px;height: 55px;margin: -65px auto 0;text-align: center;font-size: 23px;line-height: 55px;background: url(//game.gtimg.cn/images/dnf/cp/a20251127gift//sprite.png) no-repeat -362px -31px;}
.content .login-box span {cursor: pointer; color: #ffe762;}
.content .activity-box {width: 1149px;height: 371px;margin: -10px auto 0;background: url(//game.gtimg.cn/images/dnf/cp/a20251127gift//sprite.png) no-repeat 0 -594px;display: flex;justify-content: center;align-items: center;}
.content .activity-display {display: flex;flex-direction: column;justify-content: center;align-items: center;width: 490px;margin-left: 30px;}
.content .activity-display .gift-img {width: 69px;height: 69px;background: url(//game.gtimg.cn/images/dnf/cp/a20251127gift//sprite.png) no-repeat -1326px -645px;}
.content .activity-display .gift-title {font-family: FZLTHJW;font-size: 20px;color: #eac6ff;margin-top: 10px;}
.content .activity-display .gift-des {position: relative;}
.activity-display .gift-des:hover .gift-des-text {display: block;}
.activity-display .gift-des .gift-des-btn {font-family: FZLTHJW;font-size: 22px;color: #ffffff;}
.activity-display .gift-des .gift-des-text {position: absolute;left: -158px;top: 20px;display: none;width: 399px;height: 257px;background: url(//game.gtimg.cn/images/dnf/cp/a20251127gift//sprite.png) no-repeat -1551px -708px;font-family: FZLTHJW;font-size: 16px;}
.gift-des-text .des-text-cont::-webkit-scrollbar{display: none;}
.gift-des .gift-des-text .des-text-cont {width: 399px;height: 170px;margin-top: 40px;overflow: scroll;}
.activity-display .gift-des .gift-des-text:hover {display: block;}
.gift-des .gift-des-text .des-text {width: 300px;margin: 0 0 5px 50px;color: #4f0992;}
.gift-des .gift-des-text .des-tips {width: 280px;margin-left: 50px;color: #000000;}
.content .activity-btn {width: 510px;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.content .activity-btn .djlq-btn {width: 366px;height: 127px;background: url(//game.gtimg.cn/images/dnf/cp/a20251127gift//sprite.png) no-repeat -1212px -18px;}
.content .activity-btn .ylq-btn {width: 366px;height: 127px;background: url(//game.gtimg.cn/images/dnf/cp/a20251127gift//sprite.png) no-repeat -1212px -169px;filter: grayscale(1);}
.content .activity-btn .activity-btn-tips {display: flex;width: 425px;font-size: 20px;margin: -15px auto 25px;}
.activity-btn .activity-btn-tips .btn-tips-title {color: #ffffff;font-family: FZLTCHJW;}
.activity-btn .activity-btn-tips .btn-tips-text {width: 365px;color: #eac6ff;font-family: FZLTHJW;}
.content .activity-rules-cont {width: 100%;margin-top: 270px;}
.content .activity-rules-cont .rule-title {width: 555px;height: 197px;margin: 0 auto;background: url(//game.gtimg.cn/images/dnf/cp/a20251127gift//sprite.png) no-repeat -1395px -318px;}
.content .activity-rules-cont .activity-rules {margin-top: -60px;}
.activity-rules-cont .activity-rules .activity-rule {display: flex;justify-content: center;width: fit-content;padding: 28px 0;margin: 0 auto;border-bottom: 2px solid  #e9c4ff;}
.activity-rules-cont .activity-rules .activity-rule-last {border: none;}
.activity-rules .activity-rule .rule-icon {width: 27px;height: 32px;background: url(//game.gtimg.cn/images/dnf/cp/a20251127gift//sprite.png) no-repeat -1727px -50px;}
.activity-rules .activity-rule .rule-text {width: 1085px;margin-left: 25px;font-size: 20px;line-height: 32px;color: #e9c4ff;}
.activity-rule .txt {color: #ffffff;}
.content .page-tips {margin-top: 105px;text-align: center;font-size: 28px;}


.pop {
	position: relative;
	display: none;
}

.pop-cont {
	position: relative;
	width: 809px;
	height: 531px;
	background: url(//game.gtimg.cn/images/dnf/cp/a20251127gift//sprite.png) no-repeat 0px -1069px;
}

.dia-close {
	background: url(//game.gtimg.cn/images/dnf/cp/a20251127gift//sprite.png) no-repeat -1340px -788px;
	width: 49px;
	height: 49px;
	display: block;
	position: absolute;
	top: -5px;
	right: 50px;
	text-indent: -999em;
	box-sizing: border-box;
	padding-top: 36px;
}

.pop-tit {
	position: relative;
	top: 70px;
	width: 430px;
	height: 60px;
	margin: 0 auto;
	background: url(//game.gtimg.cn/images/dnf/cp/a20251127gift//sprite.png) no-repeat -1458px -548px;
}

.pop-table {
	width: -webkit-fit-content;
	margin: 80px auto 0;
	height: 300px;
}

.pop-des {
	height: 250px;
	overflow-y: scroll;
}

.pop-des::-webkit-scrollbar {
	display: none;
}

.pop-table .row {
	width: 613px;
	display: flex;
	color: #54108b;
	font-size: 22px;
	line-height: 30px;
	text-align: center;
	background-image: linear-gradient(to bottom, #F0D6FF, #D696F6);
	padding: 10px 0;
}

.pop-table .empty {
	width: 613px;
	height: 50px;
	color: #54108b;
	font-size: 22px;
	line-height: 50px;
	text-align: center;
	background: url(//game.gtimg.cn/images/dnf/cp/a20251127gift//sprite.png) no-repeat -1326px -1171px !important;
}

.pop-table .row div {
	border-right: 4px solid #8F69B5;
	word-wrap: break-word;
}

.pop-table .row div:nth-child(1) {
	width: 170px;
	padding: 0 10px;
}

.pop-table .row div:nth-child(2) {
	width: 200px;
	padding: 0 10px;
}

.pop-table .row div:nth-child(3) {
	width: 180px;
	padding: 0 10px;
	border: none;
}

.page-contral {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 15px;
	color: #ffffff;
}

.page-contral>span {
	margin: 0 20px;
}

.page-contral>a {
	color: #ffffff;
}
